How to fix: “EPROTO” Error after upgrading Node’s version in RDP?

How to fix " EPROTO" Error after upgrading Node version?

If you are getting protocol error, after upgrading Node version you just need to add --tls-min-v1.0 to the nodejs command in Settings->General->Miscellaneous->Nodejs Command.

 

 

 

0 (0)
Article Rating (No Votes)
Rate this article
    Attached Files
    There are no attachments for this article.